Subject: [IGSREPORT-4314] Wk 0928 MIT T2 Analysis Report
From: Thomas Herring
Date: Tue, 11 Nov 1997 6:54:44 PST

******************************************************************************
IGS Electronic Report    Tue Nov 11  6:54:44 PST 1997      Message Number 4314
******************************************************************************

Author: Thomas Herring
Subject: Wk 0928 MIT T2 Analysis Report

********************************************************************************
MIT ANALYSIS REPORT GPS-WEEK 0928    Dates: 97oct19  to  97oct25 
********************************************************************************

MIT (Massachusetts Institute of Technology) 
Room 54-618
77 Massachusetts Avenue, 
Cambridge,  MA  02139
e-mail: [email-masked] 
tel:    (617)253-5941 (Tom Herring)
fax:    (617)253-1699

PRODUCTS GENERATED:
The following products are generated and uploaded into CDDIS @ NASA/GSFC
   MIT0928g.SNX   Combined sinex file from all available analysis centers
   MIT0928g.SUM   Name of this summary file

0.0 Starting Week 0901 we started using a new apriori file not Non-ITRF94 coordinates
    based on the analysis of week 0822-0900 sinex files.

1.0 Analysis Procedures:

(1) Each centers sinex solutions are de-constrained before
 combination.  Due to numerical stability different new constraints
 are applied to different centers (see center report below):
 
(2) Covariance matrices from each center are re-scaled to generate
 unit increment in chi square per degree in the tight constraints solution.
 The values are are based in the chi**2 per degree of freedom increment
 when the loosely constrained solution is constrained to the ITRF1994
 coordinates of the 13 core sites.  Orientation changes are estimated
 in this step, but translations and scale are NOT estimated.
 
(3) The tight solution is generated with the following constraints on
 the core sites.  Starting Week 0858, ITRF94 is used for the coordinate
 system.  Starting Week 0878, we changed the site selection here to use
 WTZR and GOL2.  Starting Week 0897 we stopped using MADR as a core site.
           Sig N Sig E Sig U
           (m)    (m)   (m)
     TROM  0.004 0.004 0.004 
X    MADR  0.003 0.003 0.003 
     KOSG  0.003 0.003 0.005 
     WTZR  0.002 0.002 0.003 
     HART  0.004 0.004 0.004 
     ALGO  0.003 0.003 0.003 
     YELL  0.003 0.003 0.004  
     GOLD  0.004 0.004 0.005 
     GOL2  0.004 0.004 0.005 
     FAIR  0.003 0.003 0.003 
     KOKB  0.003 0.003 0.003  
     SANT  0.004 0.004 0.004  
     TIDB  0.004 0.004 0.004 
     YAR1  0.004 0.004 0.005  

Earth rotation parameters are estimated for each center (even when not given
in the original SINEX files.  In this case the partial derivatives are
computed from the station coordinates).

(4) Individual Center comments:  As a reminder we include here the
    position changes being applied to different centers because their
    ARP heights do not match the current station logs (or the values
    used by the majority of centers.  These were reported in 
    0.0 IMPORTANT NOTE Previously.)
NOTE: Starting Wk0895 we adopted the station log height for
      IISC  0.0780 m (Previous value was 0.0000)
      MDVO  0.1456 m (Previous value was 0.1493)
EMR: (a) Constraints loosened to +-5 m for positions
     (b) TAHI fixed 97/6/1 Wk0908   
JPL: (a) Constraints not changed.  No constraints given SINEX file but
     they are 10 meter for the core sites, and 1 km for others
     (b) From Wk922 JPL has the following differences:
     MDVO  N  -0.0048, E 0.0056,  U 0.1317, IGS 0.0 0.0 0.1456
     TAEJ  N  -0.0055, E 0.0057,  U 0.6387, IGS 0.0 0.0 0.6604 
     In addition, the following sites have different heights in the
     jpl 7 and g series sinex files: CASA, GALA, HART, HARK, LPGS,
     NICO, TOUL.
GFZ: (a) Constraints loosened to +-5 m for positions.
     (b) GFZ uses U 0.073 for YAR2; we move to U 0.0814 YAR1
COD: (a) Constraints loosened to +-5 m for positions.
SIO: (a) Constraints not changed since the center's constraints +-10 m
     (b) Height corrections
      WUHN  0.035 m (SIO 2.3550; IGS 2.320)
      THU1 -0.035 m SIO, IGS 0.000 m
NGS: (a) Constraints loosened to +-5 m for positions.
     (b) NGS sporatically uses 0.000 for the height of YAR1 instead
         of the correct height 0.0730 (Recently Weeks 914,917,918 and 923)
ESA: (a) Constraints not changed since the center's constraints are
     very loose (1000m)
     
(5) When the combined and center solutions are compared to ITRF94, the
heights are given a variance 10 times larger than the horizontal coordinates.
The same variance ratio is used when the RMS to ITRF94 core sites is
computed.

(6) Starting Week 0826, we show the differences in the coordinates for
five non-core sites, in remote areas.  Four of these sites are processed 
by all centers.  These sites are not used in the RMS calculations or 
the transformation estimation to the 13 core sites.  The change in procedure
was because FORT is no longer being processed by all centers.  AREQ has
been added to the list for this reason.

(7) Starting Week 0826, we start to show a comparison of each centers
results with the combined solution for the week.  When the constraints
are applied to loose combined solution to translate, rotate and scale it
to the ITRF94, the constraints are actually applied using the full 
covariance matrix of the combined solution (rather than simply directly
applying the transformations to the coordinates).  The approach we use
constrains the center of mass to have zero variance relative to ITRF94.
The result of this is that the combined solution has the same center
of mass position and scale as ITRF94, and therefore when each of the
centers are compared to the combined solution, they generate very similar
translations and scales as they do the ITRF94.  Had we simply applied
the transformations to the coordinates, the translations and scale would
have been the difference between the combined translations and scale and
the individual center's translations and scale.
This new section is numbered 4.0.

(8) Starting Week 868, we updated the coordinates of sites not included
in the ITRF94 coordinate files.  This introduces a discontinuity in the
the adjustments to some of the "isolated" sites shown below.
 
 2.0 COMBINED FIT TO ITRF 1994
 Transformation of loose solution COMBINED to ITRF94
 -----------------------------------------------
 For   10 Sites, RMS after 7 parameter transformation   5.0 mm  COMBINED wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   -9.4    2.5      2.4    2.6    -35.1    2.7  -1.762  0.807  COMBINED  CoM
 
 Adjustments to core site positions for COMBINED
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 SANT     2.8    0.9    5.0    1.1   24.2    2.9  COMBINED wrt ITRF94
 ALGO     1.2    0.4    5.7    0.5  -13.3    1.4  COMBINED wrt ITRF94
 YELL     1.2    0.4    4.7    0.4  -12.2    1.4  COMBINED wrt ITRF94
 GOLD     3.7    0.4   -6.8    0.6   -5.8    2.3  COMBINED wrt ITRF94
 FAIR     0.7    0.5   10.2    0.5  -18.5    1.6  COMBINED wrt ITRF94
 KOKB    -6.6    0.6  -10.5    1.0  -12.0    2.6  COMBINED wrt ITRF94
 TIDB    11.9    0.5   -3.0    0.9   -2.3    2.0  COMBINED wrt ITRF94
 YAR1   -11.5    0.5    8.1    0.8   15.1    1.9  COMBINED wrt ITRF94
 WTZR     6.1    0.5   -0.4    0.6   13.0    1.5  COMBINED wrt ITRF94
 KOSG     3.2    0.5   -6.0    0.5   11.9    1.4  COMBINED wrt ITRF94
 Core sites NOT used 
 MADR   -12.7    0.7   29.8    1.1  -19.4    2.2  COMBINED wrt ITRF94
 Additional Sites 
 FORT    13.0    0.8   13.8    1.3  -25.9    2.7  COMBINED wrt ITRF94
 AREQ    40.1    0.8   -3.8    1.2    6.5    2.9  COMBINED wrt ITRF94
 MCM4     8.1    1.2  -14.1    1.3 -106.3    2.6  COMBINED wrt ITRF94
 GUAM    -5.8    0.8   16.5    1.4   12.1    2.8  COMBINED wrt ITRF94
 KIT3     0.0    0.8   16.2    1.0   11.7    1.7  COMBINED wrt ITRF94

 3.0 CENTER FITS TO ITRF 1994
 CENTER EMR
 -------------------
 VARIANCE RESCALING FACTOR FOR EMR 14.08
 
 Transformation of loose solution EMR to ITRF94
 -----------------------------------------------
 For    9 Sites, RMS after 7 parameter transformation   5.5 mm  EMR wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   17.9    3.4    116.0    3.1    -60.3    3.4  -1.228  0.949  EMR  CoM
 
 Adjustments to core site positions for EMR
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 SANT    -9.6    4.8   -8.0    7.2    1.7   17.2  EMR wrt ITRF94
 ALGO     4.0    2.7   14.3    4.9   -6.4    7.7  EMR wrt ITRF94
 YELL     2.8    2.5    9.2    3.7   -8.5    8.3  EMR wrt ITRF94
 GOLD     8.3    2.4   -3.4    4.8  -16.6    9.2  EMR wrt ITRF94
 FAIR     1.6    2.8    8.7    4.3  -17.5    9.0  EMR wrt ITRF94
 KOKB    -7.9    4.1  -11.4    8.2    4.0   17.7  EMR wrt ITRF94
 TIDB    -7.8    4.5    8.4    5.6   11.7   12.9  EMR wrt ITRF94
 WTZR    12.4    3.4   -1.3    3.8   19.1   10.4  EMR wrt ITRF94
 KOSG     8.1    3.1   -6.3    3.6   12.8    9.9  EMR wrt ITRF94
 Core sites NOT used 
 MADR    -5.6    3.8   57.7    7.1    0.2   12.0  EMR wrt ITRF94
 Additional Sites 
 FORT    23.0    5.7    2.4   13.5  -96.3   22.4  EMR wrt ITRF94
 AREQ    36.7    4.2  -25.9    9.0  -30.0   16.3  EMR wrt ITRF94
 MCM4    -3.4    8.1  -32.2    8.2  -65.8   16.6  EMR wrt ITRF94
 GUAM   -20.0    5.6   16.0   19.2    5.4   19.1  EMR wrt ITRF94
 KIT3     5.2    6.0   10.5    8.8   13.1   13.5  EMR wrt ITRF94
 
 CENTER JPL
 -------------------
 VARIANCE RESCALING FACTOR FOR JPL 6.83
 
 Transformation of loose solution JPL to ITRF94
 -----------------------------------------------
 For    8 Sites, RMS after 7 parameter transformation   5.8 mm  JPL wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
  -10.1    4.2      1.4    4.4     -2.4    3.7  -1.564  1.086  JPL  CoM
 
 Adjustments to core site positions for JPL
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 ALGO     1.5    1.0   10.8    1.1  -12.4    3.7  JPL wrt ITRF94
 YELL     4.8    1.2    4.2    0.8   -9.0    3.8  JPL wrt ITRF94
 GOL2     3.3    1.0   -8.9    1.0  -12.5    4.0  JPL wrt ITRF94
 FAIR     2.1    1.2   13.6    0.9   -7.6    4.0  JPL wrt ITRF94
 KOKB    -7.2    1.2  -10.8    1.4  -11.7    5.5  JPL wrt ITRF94
 YAR1    -5.1    0.5    8.9    0.9   24.9    4.3  JPL wrt ITRF94
 WTZR     8.3    1.0   -1.6    0.8   18.7    3.6  JPL wrt ITRF94
 KOSG     4.2    1.0   -7.7    0.8    9.7    3.5  JPL wrt ITRF94
 Core sites NOT used 
 MADR   -16.9    1.5   33.6    2.2   -7.6    5.3  JPL wrt ITRF94
 Additional Sites 
 FORT    17.2    2.5   16.5    3.1  -26.9    7.2  JPL wrt ITRF94
 AREQ    36.3    3.9    1.6    5.1    9.7   11.4  JPL wrt ITRF94
 MCM4    -1.9    2.6  -10.5    2.6 -100.7    7.2  JPL wrt ITRF94
 GUAM    -0.8    1.7   13.8    2.1   11.6    5.7  JPL wrt ITRF94
 KIT3    10.0    3.1   11.1    2.9   13.5   10.6  JPL wrt ITRF94
 
 CENTER GFZ
 -------------------
 VARIANCE RESCALING FACTOR FOR GFZ 33.8
 
 Transformation of loose solution GFZ to ITRF94
 -----------------------------------------------
 For    9 Sites, RMS after 7 parameter transformation   8.6 mm  GFZ wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   11.1    5.0    -20.9    5.0    -43.1    5.0  -2.179  1.473  GFZ  CoM
 
 Adjustments to core site positions for GFZ
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 SANT    -0.1    2.4  -13.3    3.7   25.9   12.1  GFZ wrt ITRF94
 ALGO     4.0    1.7   11.0    3.1  -22.2    7.4  GFZ wrt ITRF94
 YELL     1.5    1.6   17.2    2.5  -22.4    7.8  GFZ wrt ITRF94
 GOL2     4.4    1.4   -2.7    3.0  -25.4    7.6  GFZ wrt ITRF94
 FAIR     1.9    1.6   24.6    2.6   -9.8    8.0  GFZ wrt ITRF94
 KOKB    -5.6    2.2  -14.7    4.4   15.4   12.9  GFZ wrt ITRF94
 YAR1    -8.7    2.0   -3.8    3.0   44.5    9.2  GFZ wrt ITRF94
 WTZR    15.8    1.9    6.0    2.5    4.2    7.2  GFZ wrt ITRF94
 KOSG    13.4    1.8    0.6    2.4  -10.3    7.1  GFZ wrt ITRF94
 Core sites NOT used 
 Additional Sites 
 FORT    12.0    2.7   15.2    6.3  -67.8   12.1  GFZ wrt ITRF94
 AREQ    38.9    2.2  -16.7    4.8   -4.4   10.2  GFZ wrt ITRF94
 MCM4     8.2    4.2  -15.0    4.8  -52.1   12.5  GFZ wrt ITRF94
 GUAM    -8.7    2.6   41.5    5.6   35.8   10.2  GFZ wrt ITRF94
 KIT3    15.0    2.7   27.1    4.1   -4.0    7.8  GFZ wrt ITRF94
 
 CENTER COD
 -------------------
 VARIANCE RESCALING FACTOR FOR COD 34.815
 
 Transformation of loose solution COD to ITRF94
 -----------------------------------------------
 For   10 Sites, RMS after 7 parameter transformation   5.2 mm  COD wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
  -11.8    2.6     -8.0    2.7    -45.4    2.8  -2.428  0.835  COD  CoM
 
 Adjustments to core site positions for COD
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 SANT     6.7    1.6    4.6    2.3   39.2    4.5  COD wrt ITRF94
 ALGO    -0.3    0.7    2.0    0.8  -18.8    2.1  COD wrt ITRF94
 YELL    -2.3    0.7    3.2    0.5  -15.0    2.1  COD wrt ITRF94
 GOLD     2.6    0.6   -8.6    1.0   -7.5    3.2  COD wrt ITRF94
 FAIR    -2.5    0.8    9.6    0.8  -20.7    2.5  COD wrt ITRF94
 KOKB    -4.2    1.0   -6.6    2.1   -8.6    3.9  COD wrt ITRF94
 TIDB    14.8    1.0   -4.1    1.6   -2.2    3.1  COD wrt ITRF94
 YAR1    -9.7    0.8    5.0    1.6   -2.1    3.4  COD wrt ITRF94
 WTZR     2.6    0.8    3.6    1.3   20.3    2.7  COD wrt ITRF94
 KOSG    -0.5    0.8   -1.6    1.2   15.3    2.4  COD wrt ITRF94
 Core sites NOT used 
 Additional Sites 
 FORT    11.2    1.4    8.4    2.0  -27.5    4.2  COD wrt ITRF94
 AREQ    40.9    1.3   -1.8    2.2   23.7    4.5  COD wrt ITRF94
 MCM4    12.5    2.7  -17.6    3.2  -93.8    5.0  COD wrt ITRF94
 GUAM    -3.9    1.5   20.4    3.0    8.1    5.8  COD wrt ITRF94
 KIT3    -7.3    1.4   16.8    2.1   17.9    3.1  COD wrt ITRF94
 
 CENTER SIO
 -------------------
 VARIANCE RESCALING FACTOR FOR SIO 1.304
 
 Transformation of loose solution SIO to ITRF94
 -----------------------------------------------
 For   10 Sites, RMS after 7 parameter transformation   6.3 mm  SIO wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   -2.9    3.1     -4.9    3.2   -182.1    3.4  -1.189  1.004  SIO  CoM
 
 Adjustments to core site positions for SIO
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 SANT    -4.9    2.1    6.6    3.4   -4.8    6.6  SIO wrt ITRF94
 ALGO     2.9    1.2    7.6    2.1   -3.2    2.9  SIO wrt ITRF94
 YELL     3.3    1.1    6.0    1.6   -1.9    3.2  SIO wrt ITRF94
 GOLD     6.3    1.2   -7.4    2.2   -3.9    4.9  SIO wrt ITRF94
 FAIR     1.8    1.3   10.1    1.6  -21.6    3.2  SIO wrt ITRF94
 KOKB    -5.2    2.0  -11.6    3.0   -7.5    6.5  SIO wrt ITRF94
 TIDB     8.3    1.4   -0.2    2.1  -11.6    4.3  SIO wrt ITRF94
 YAR1   -15.3    1.3    9.1    2.1   36.1    4.0  SIO wrt ITRF94
 WTZR     8.7    1.4   -4.6    1.6    4.1    3.5  SIO wrt ITRF94
 KOSG     5.8    1.3   -9.6    1.6   14.4    3.2  SIO wrt ITRF94
 Core sites NOT used 
 MADR   -11.1    1.7   20.7    2.0  -22.3    3.6  SIO wrt ITRF94
 Additional Sites 
 FORT    12.3    2.8   24.1    4.3   -7.5    5.8  SIO wrt ITRF94
 AREQ    38.3    2.1  -13.2    4.2  -13.3    6.3  SIO wrt ITRF94
 MCM4    11.6    3.3  -12.8    3.6 -133.7    4.4  SIO wrt ITRF94
 GUAM   -10.6    2.2   25.8    3.7   10.0    5.5  SIO wrt ITRF94
 KIT3     1.3    2.2   24.6    2.7    9.2    3.2  SIO wrt ITRF94
 
 CENTER NGS
 -------------------
 VARIANCE RESCALING FACTOR FOR NGS 101
 
 Transformation of loose solution NGS to ITRF94
 -----------------------------------------------
 For   10 Sites, RMS after 7 parameter transformation   6.9 mm  NGS wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    7.8    3.4    154.9    3.5   -174.6    3.7  -2.980  1.103  NGS  CoM
 
 Adjustments to core site positions for NGS
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 SANT    17.1   17.4    7.0   21.2  -11.7   24.9  NGS wrt ITRF94
 ALGO    13.8   16.6    2.4   21.0  -35.6   17.9  NGS wrt ITRF94
 YELL    -5.2   19.3  -10.3   20.7  -19.7   16.1  NGS wrt ITRF94
 GOLD    12.1   18.0  -14.8   20.3  -28.6   19.9  NGS wrt ITRF94
 FAIR   -11.6   18.9    9.6   22.2  -21.6   15.3  NGS wrt ITRF94
 KOKB    -2.7   18.7   26.2   23.0  -34.5   19.3  NGS wrt ITRF94
 TIDB    19.2   16.6  -23.4   17.8   52.0   22.3  NGS wrt ITRF94
 YAR1   -12.5   15.5   13.4   17.2   72.8   21.4  NGS wrt ITRF94
 WTZR    -9.0   16.0   -6.8   20.4   18.4   19.4  NGS wrt ITRF94
 KOSG    -6.4   16.0  -11.6   20.6    8.4   18.7  NGS wrt ITRF94
 Core sites NOT used 
 MADR   -14.1   20.5   85.4   27.9  -40.5   20.1  NGS wrt ITRF94
 Additional Sites 
 FORT    11.9   27.8   69.3   27.2  -34.9   24.6  NGS wrt ITRF94
 AREQ    19.8   27.2   41.7   33.2   -7.4   25.4  NGS wrt ITRF94
 MCM4    42.6   29.5 -138.7   30.7  -63.4   15.4  NGS wrt ITRF94
 GUAM   -15.1   27.4  -29.7   28.6   59.5   30.2  NGS wrt ITRF94
 KIT3   -45.7   23.0   57.7   30.1   55.5   21.4  NGS wrt ITRF94
 
 CENTER ESA
 -------------------
 VARIANCE RESCALING FACTOR FOR ESA 5.392
 
 Transformation of loose solution ESA to ITRF94
 -----------------------------------------------
 For   10 Sites, RMS after 7 parameter transformation   5.5 mm  ESA wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   -9.7    2.7     12.1    2.8    -13.4    2.9  -2.948  0.876  ESA  CoM
 
 Adjustments to core site positions for ESA
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 SANT    11.5    3.7   15.9    6.4   34.1   11.6  ESA wrt ITRF94
 ALGO     3.2    1.8    7.0    3.4  -17.4    5.7  ESA wrt ITRF94
 YELL     4.9    1.7   -0.1    2.7  -18.6    5.3  ESA wrt ITRF94
 GOLD     3.6    1.8  -10.4    3.6   -3.9    7.6  ESA wrt ITRF94
 FAIR    -3.9    2.0   -1.2    2.8   -2.5    6.0  ESA wrt ITRF94
 KOKB   -12.8    2.4   -4.7    4.4   -6.3    8.6  ESA wrt ITRF94
 TIDB    17.1    2.7   -3.8    4.1   -1.6    7.4  ESA wrt ITRF94
 YAR1    -4.2    2.0   12.2    4.7   19.8    7.7  ESA wrt ITRF94
 WTZR    -2.2    2.4   -7.9    3.2    2.9    5.9  ESA wrt ITRF94
 KOSG    -4.6    2.3  -11.7    3.0   -6.6    5.7  ESA wrt ITRF94
 Core sites NOT used 
 MADR   -13.8    2.9   47.7    5.1  -33.4   10.0  ESA wrt ITRF94
 Additional Sites 
 FORT     8.0    3.5  -21.0   11.7  -53.1   10.1  ESA wrt ITRF94
 AREQ    45.0    3.1   -8.8   10.3   -1.6   11.3  ESA wrt ITRF94
 MCM4    12.7    6.4  -19.1    6.1  -49.4   10.9  ESA wrt ITRF94
 GUAM    -7.7    2.9   14.9   10.4   23.6    8.9  ESA wrt ITRF94
 KIT3    -4.1    3.8    3.8    5.6    0.2    6.1  ESA wrt ITRF94

 4.0 CENTER FITS TO COMBINED SOLUTION 
 CENTER EMR
 -------------------
 VARIANCE RESCALING FACTOR FOR EMR 14.08
 
 Transformation of loose solution EMR to COMB
 -----------------------------------------------
 For    9 Sites, RMS after 7 parameter transformation   4.9 mm  EMR wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   15.5    3.0    113.3    2.8    -65.0    3.0  -0.810  0.836  EMR  CoM
 
 Adjustments to core site positions for EMR
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 SANT   -14.2    4.8   -9.8    7.2  -31.0   17.2  EMR wrt COMB
 ALGO     2.8    2.7    8.7    4.9    7.4    7.7  EMR wrt COMB
 YELL     1.9    2.5    5.8    3.7    4.5    8.3  EMR wrt COMB
 GOLD     5.2    2.4    3.7    4.8  -12.7    9.2  EMR wrt COMB
 FAIR     2.5    2.8   -0.4    4.3    1.7    9.0  EMR wrt COMB
 KOKB     0.9    4.1   -2.4    8.2    8.9   17.7  EMR wrt COMB
 TIDB   -14.7    4.5    3.7    5.6    9.4   12.9  EMR wrt COMB
 WTZR     9.6    3.4   -3.5    3.8    8.6   10.4  EMR wrt COMB
 KOSG     7.5    3.1   -3.0    3.6    3.5    9.9  EMR wrt COMB
 Core sites NOT used 
 MADR    10.0    3.8   25.4    7.1   22.5   12.0  EMR wrt COMB
 Additional Sites 
 FORT    12.2    5.7   -9.9   13.5  -70.5   22.4  EMR wrt COMB
 AREQ    -4.0    4.2  -20.1    9.0  -40.1   16.3  EMR wrt COMB
 MCM4   -12.0    8.1  -26.6    8.2   35.9   16.6  EMR wrt COMB
 GUAM    -8.1    5.6   -4.5   19.2   -5.3   19.1  EMR wrt COMB
 KIT3    11.2    6.0   -7.7    8.8    6.3   13.5  EMR wrt COMB
 
 CENTER JPL
 -------------------
 VARIANCE RESCALING FACTOR FOR JPL 6.83
 
 Transformation of loose solution JPL to COMB
 -----------------------------------------------
 For    8 Sites, RMS after 7 parameter transformation   1.6 mm  JPL wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
  -10.0    1.2      3.9    1.2     -0.3    1.0  -1.036  0.301  JPL  CoM
 
 Adjustments to core site positions for JPL
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 ALGO     0.5    1.0    3.8    1.1   -1.1    3.7  JPL wrt COMB
 YELL     3.4    1.2   -1.9    0.8   -0.7    3.8  JPL wrt COMB
 GOL2    -0.7    1.0   -0.5    1.0    2.0    4.0  JPL wrt COMB
 FAIR     0.6    1.2    1.6    0.9    6.3    4.0  JPL wrt COMB
 KOKB    -2.6    1.2   -0.9    1.4   -5.4    5.5  JPL wrt COMB
 YAR1     0.1    0.5    1.4    0.9    5.0    4.3  JPL wrt COMB
 WTZR     1.3    1.0   -1.7    0.8    0.7    3.6  JPL wrt COMB
 KOSG     0.5    1.0   -2.2    0.8   -6.8    3.5  JPL wrt COMB
 Core sites NOT used 
 MADR    -5.2    1.5    2.5    2.2    9.8    5.3  JPL wrt COMB
 Additional Sites 
 FORT     4.4    2.5   -0.7    3.1    0.3    7.2  JPL wrt COMB
 AREQ    -2.1    3.9    3.0    5.1    5.4   11.4  JPL wrt COMB
 MCM4   -11.9    2.6    8.7    2.6    8.3    7.2  JPL wrt COMB
 GUAM     0.4    1.7   -2.7    2.1   -1.3    5.7  JPL wrt COMB
 KIT3     6.4    3.1   -5.3    2.9   -0.8   10.6  JPL wrt COMB
 
 CENTER GFZ
 -------------------
 VARIANCE RESCALING FACTOR FOR GFZ 33.8
 
 Transformation of loose solution GFZ to COMB
 -----------------------------------------------
 For    9 Sites, RMS after 7 parameter transformation   6.4 mm  GFZ wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    9.3    3.7    -19.0    3.7    -40.4    3.7  -2.153  1.096  GFZ  CoM
 
 Adjustments to core site positions for GFZ
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 SANT     0.2    2.4  -16.7    3.7    5.0   12.1  GFZ wrt COMB
 ALGO     3.0    1.7    5.1    3.1   -9.5    7.4  GFZ wrt COMB
 YELL     0.0    1.6   11.6    2.5  -12.2    7.8  GFZ wrt COMB
 GOL2    -0.3    1.4    7.1    3.0   -9.4    7.6  GFZ wrt COMB
 FAIR     0.1    1.6   13.1    2.6    5.8    8.0  GFZ wrt COMB
 KOKB    -2.5    2.2   -3.6    4.4   25.3   12.9  GFZ wrt COMB
 YAR1    -4.8    2.0  -13.4    3.0   28.7    9.2  GFZ wrt COMB
 WTZR     9.0    1.9    6.8    2.5  -10.2    7.2  GFZ wrt COMB
 KOSG     9.7    1.8    7.1    2.4  -23.5    7.1  GFZ wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT     0.6    2.7    0.7    6.3  -39.7   12.1  GFZ wrt COMB
 AREQ     0.8    2.2  -11.8    4.8   -8.2   10.2  GFZ wrt COMB
 MCM4    -5.8    4.2    3.2    4.8   57.0   12.5  GFZ wrt COMB
 GUAM    -9.0    2.6   25.1    5.6   21.0   10.2  GFZ wrt COMB
 KIT3    11.7    2.7   10.9    4.1  -18.4    7.8  GFZ wrt COMB
 
 CENTER COD
 -------------------
 VARIANCE RESCALING FACTOR FOR COD 34.815
 
 Transformation of loose solution COD to COMB
 -----------------------------------------------
 For   10 Sites, RMS after 7 parameter transformation   2.9 mm  COD wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
  -11.8    1.4     -8.0    1.5    -45.4    1.6  -2.431  0.465  COD  CoM
 
 Adjustments to core site positions for COD
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 SANT     4.0    1.6   -0.4    2.3   15.1    4.5  COD wrt COMB
 ALGO    -1.6    0.7   -3.7    0.8   -5.5    2.1  COD wrt COMB
 YELL    -3.5    0.7   -1.5    0.5   -2.7    2.1  COD wrt COMB
 GOLD    -1.1    0.6   -1.7    1.0   -1.7    3.2  COD wrt COMB
 FAIR    -3.2    0.8   -0.6    0.8   -2.2    2.5  COD wrt COMB
 KOKB     2.5    1.0    3.9    2.1    3.4    3.9  COD wrt COMB
 TIDB     2.9    1.0   -1.2    1.6    0.1    3.1  COD wrt COMB
 YAR1     1.8    0.8   -3.2    1.6  -17.2    3.4  COD wrt COMB
 WTZR    -3.5    0.8    4.1    1.3    7.3    2.7  COD wrt COMB
 KOSG    -3.7    0.8    4.3    1.2    3.4    2.4  COD wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT    -1.8    1.4   -5.5    2.0   -1.5    4.2  COD wrt COMB
 AREQ     0.8    1.3    2.0    2.2   17.3    4.5  COD wrt COMB
 MCM4     4.4    2.7   -3.5    3.2   12.6    5.0  COD wrt COMB
 GUAM     1.9    1.5    3.9    3.0   -4.0    5.8  COD wrt COMB
 KIT3    -7.3    1.4    0.6    2.1    6.1    3.1  COD wrt COMB
 
 CENTER SIO
 -------------------
 VARIANCE RESCALING FACTOR FOR SIO 1.304
 
 Transformation of loose solution SIO to COMB
 -----------------------------------------------
 For   10 Sites, RMS after 7 parameter transformation   3.5 mm  SIO wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   -2.9    1.8     -4.9    1.8   -182.1    1.9  -1.192  0.568  SIO  CoM
 
 Adjustments to core site positions for SIO
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 SANT    -7.6    2.1    1.6    3.4  -28.9    6.6  SIO wrt COMB
 ALGO     1.7    1.2    1.9    2.1   10.0    2.9  SIO wrt COMB
 YELL     2.1    1.1    1.4    1.6   10.3    3.2  SIO wrt COMB
 GOLD     2.6    1.2   -0.5    2.2    1.9    4.9  SIO wrt COMB
 FAIR     1.1    1.3   -0.2    1.6   -3.1    3.2  SIO wrt COMB
 KOKB     1.4    2.0   -1.1    3.0    4.6    6.5  SIO wrt COMB
 TIDB    -3.6    1.4    2.7    2.1   -9.3    4.3  SIO wrt COMB
 YAR1    -3.8    1.3    0.9    2.1   20.9    4.0  SIO wrt COMB
 WTZR     2.6    1.4   -4.1    1.6   -8.9    3.5  SIO wrt COMB
 KOSG     2.6    1.3   -3.6    1.6    2.5    3.2  SIO wrt COMB
 Core sites NOT used 
 MADR     1.6    1.7   -9.1    2.0   -2.8    3.6  SIO wrt COMB
 Additional Sites 
 FORT    -0.6    2.8   10.2    4.3   18.4    5.8  SIO wrt COMB
 AREQ    -1.8    2.1   -9.4    4.2  -19.8    6.3  SIO wrt COMB
 MCM4     3.5    3.3    1.3    3.6  -27.3    4.4  SIO wrt COMB
 GUAM    -4.9    2.2    9.4    3.7   -2.0    5.5  SIO wrt COMB
 KIT3     1.3    2.2    8.4    2.7   -2.6    3.2  SIO wrt COMB
 
 CENTER NGS
 -------------------
 VARIANCE RESCALING FACTOR FOR NGS 101
 
 Transformation of loose solution NGS to COMB
 -----------------------------------------------
 For   10 Sites, RMS after 7 parameter transformation   5.8 mm  NGS wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    7.8    2.9    154.9    2.9   -174.6    3.1  -2.984  0.926  NGS  CoM
 
 Adjustments to core site positions for NGS
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 SANT    14.3   17.4    2.0   21.2  -35.9   24.9  NGS wrt COMB
 ALGO    12.6   16.6   -3.3   21.0  -22.3   17.9  NGS wrt COMB
 YELL    -6.5   19.3  -15.0   20.7   -7.4   16.1  NGS wrt COMB
 GOLD     8.4   18.0   -8.0   20.3  -22.8   19.9  NGS wrt COMB
 FAIR   -12.2   18.9   -0.7   22.2   -3.1   15.3  NGS wrt COMB
 KOKB     3.9   18.7   36.7   23.0  -22.4   19.3  NGS wrt COMB
 TIDB     7.3   16.6  -20.4   17.8   54.3   22.3  NGS wrt COMB
 YAR1    -1.0   15.5    5.2   17.2   57.7   21.4  NGS wrt COMB
 WTZR   -15.1   16.0   -6.3   20.4    5.3   19.4  NGS wrt COMB
 KOSG    -9.6   16.0   -5.6   20.6   -3.5   18.7  NGS wrt COMB
 Core sites NOT used 
 MADR    -1.4   20.5   55.6   27.9  -21.0   20.1  NGS wrt COMB
 Additional Sites 
 FORT    -1.1   27.8   55.4   27.2   -9.0   24.6  NGS wrt COMB
 AREQ   -20.2   27.2   45.5   33.2  -13.9   25.4  NGS wrt COMB
 MCM4    34.5   29.5 -124.6   30.7   43.0   15.4  NGS wrt COMB
 GUAM    -9.3   27.4  -46.1   28.6   47.4   30.2  NGS wrt COMB
 KIT3   -45.7   23.0   41.5   30.1   43.8   21.4  NGS wrt COMB
 
 CENTER ESA
 -------------------
 VARIANCE RESCALING FACTOR FOR ESA 5.392
 
 Transformation of loose solution ESA to COMB
 -----------------------------------------------
 For   10 Sites, RMS after 7 parameter transformation   4.0 mm  ESA wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   -9.7    2.0     12.2    2.1    -13.4    2.2  -2.952  0.649  ESA  CoM
 
 Adjustments to core site positions for ESA
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 SANT     8.7    3.7   11.0    6.4   10.0   11.6  ESA wrt COMB
 ALGO     1.9    1.8    1.3    3.4   -4.2    5.7  ESA wrt COMB
 YELL     3.6    1.7   -4.8    2.7   -6.3    5.3  ESA wrt COMB
 GOLD    -0.1    1.8   -3.6    3.6    2.0    7.6  ESA wrt COMB
 FAIR    -4.6    2.0  -11.4    2.8   16.0    6.0  ESA wrt COMB
 KOKB    -6.2    2.4    5.9    4.4    5.7    8.6  ESA wrt COMB
 TIDB     5.3    2.7   -0.8    4.1    0.7    7.4  ESA wrt COMB
 YAR1     7.3    2.0    4.0    4.7    4.7    7.7  ESA wrt COMB
 WTZR    -8.3    2.4   -7.4    3.2  -10.2    5.9  ESA wrt COMB
 KOSG    -7.8    2.3   -5.7    3.0  -18.5    5.7  ESA wrt COMB
 Core sites NOT used 
 MADR    -1.1    2.9   17.9    5.1  -14.0   10.0  ESA wrt COMB
 Additional Sites 
 FORT    -5.0    3.5  -34.8   11.7  -27.1   10.1  ESA wrt COMB
 AREQ     5.0    3.1   -5.0   10.3   -8.1   11.3  ESA wrt COMB
 MCM4     4.6    6.4   -5.0    6.1   57.1   10.9  ESA wrt COMB
 GUAM    -2.0    2.9   -1.5   10.4   11.5    8.9  ESA wrt COMB
 KIT3    -4.2    3.8  -12.3    5.6  -11.6    6.1  ESA wrt COMB

[Mailed From: Tom Herring <[email-masked]>]